首页 -> 安全研究

安全研究

安全漏洞
OpenSSH client信息泄露漏洞(CVE-2016-0777)

发布日期:2016-01-14
更新日期:2016-01-15

受影响系统:
OpenSSH OpenSSH 7.x〈= 7.1p2
OpenSSH OpenSSH 6.x
OpenSSH OpenSSH 5.x
描述:
CVE(CAN) ID: CVE-2016-0777

OpenSSH是SSH协议的开源实现。

OpenSSH 5.x, 6.x, 7.1p2之前的7.x版本,client内roaming_common.c的函数resend_bytes存在安全漏洞,远程攻击者通过请求传输整个缓冲区,利用此漏洞可获取进程内存的敏感信息。

<*来源:OpenSSH
  *>

建议:
厂商补丁:

OpenSSH
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.openssh.com/txt/release-7.1p2

浏览次数:2290
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障